.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.288000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.093262;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.301000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.677246;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:1.194000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.666504;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:1.093262;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff8;src:url(f8.woff)format("woff");}.ff8{font-family:ff8;line-height:1.288000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff9;src:url(f9.woff)format("woff");}.ff9{font-family:ff9;line-height:1.194000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffa;src:url(fa.woff)format("woff");}.ffa{font-family:ffa;line-height:0.859375;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffb;src:url(fb.woff)format("woff");}.ffb{font-family:ffb;line-height:0.677246;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls47{letter-spacing:-0.140280px;}
.ls2{letter-spacing:-0.132264px;}
.ls2b{letter-spacing:-0.104208px;}
.ls43{letter-spacing:-0.092184px;}
.ls41{letter-spacing:-0.081000px;}
.ls3a{letter-spacing:-0.064128px;}
.ls25{letter-spacing:-0.064080px;}
.ls31{letter-spacing:-0.060120px;}
.ls52{letter-spacing:-0.057600px;}
.ls46{letter-spacing:-0.056112px;}
.ls4f{letter-spacing:-0.054000px;}
.ls35{letter-spacing:-0.052104px;}
.ls48{letter-spacing:-0.048096px;}
.ls5{letter-spacing:-0.046800px;}
.ls34{letter-spacing:-0.040080px;}
.ls36{letter-spacing:-0.038400px;}
.ls49{letter-spacing:-0.028056px;}
.ls17{letter-spacing:-0.024000px;}
.ls33{letter-spacing:-0.020040px;}
.ls50{letter-spacing:-0.018000px;}
.ls1f{letter-spacing:-0.017568px;}
.ls44{letter-spacing:-0.016032px;}
.ls3d{letter-spacing:-0.012024px;}
.ls4e{letter-spacing:-0.010800px;}
.ls0{letter-spacing:-0.009600px;}
.ls27{letter-spacing:-0.008784px;}
.ls39{letter-spacing:-0.008016px;}
.ls40{letter-spacing:-0.006384px;}
.ls14{letter-spacing:-0.004800px;}
.ls26{letter-spacing:-0.004392px;}
.ls3c{letter-spacing:-0.004008px;}
.ls51{letter-spacing:-0.003600px;}
.ls1{letter-spacing:0.000000px;}
.ls3{letter-spacing:0.004008px;}
.ls18{letter-spacing:0.004392px;}
.ls21{letter-spacing:0.004800px;}
.ls6{letter-spacing:0.007200px;}
.ls4a{letter-spacing:0.008016px;}
.ls19{letter-spacing:0.008784px;}
.ls24{letter-spacing:0.009600px;}
.ls7{letter-spacing:0.010800px;}
.ls42{letter-spacing:0.012024px;}
.lse{letter-spacing:0.013176px;}
.ls1b{letter-spacing:0.014400px;}
.ls2f{letter-spacing:0.016032px;}
.lsf{letter-spacing:0.017568px;}
.ls2a{letter-spacing:0.019200px;}
.ls4{letter-spacing:0.019224px;}
.ls11{letter-spacing:0.021960px;}
.ls16{letter-spacing:0.024000px;}
.lsc{letter-spacing:0.026352px;}
.ls15{letter-spacing:0.028800px;}
.lsa{letter-spacing:0.030744px;}
.ls37{letter-spacing:0.032064px;}
.ls1d{letter-spacing:0.033600px;}
.ls9{letter-spacing:0.035136px;}
.ls45{letter-spacing:0.036072px;}
.ls28{letter-spacing:0.038400px;}
.ls10{letter-spacing:0.039528px;}
.ls3f{letter-spacing:0.040080px;}
.ls1c{letter-spacing:0.043200px;}
.lsb{letter-spacing:0.043920px;}
.ls30{letter-spacing:0.044088px;}
.ls20{letter-spacing:0.048000px;}
.ls32{letter-spacing:0.048096px;}
.ls1a{letter-spacing:0.048312px;}
.ls3b{letter-spacing:0.052104px;}
.ls8{letter-spacing:0.052704px;}
.ls29{letter-spacing:0.052800px;}
.ls38{letter-spacing:0.056112px;}
.ls23{letter-spacing:0.057600px;}
.ls2c{letter-spacing:0.060120px;}
.ls12{letter-spacing:0.061488px;}
.ls22{letter-spacing:0.062400px;}
.ls4d{letter-spacing:0.076152px;}
.ls13{letter-spacing:0.079056px;}
.ls3e{letter-spacing:0.080160px;}
.ls2e{letter-spacing:0.092184px;}
.ls4b{letter-spacing:0.100200px;}
.lsd{letter-spacing:0.101016px;}
.ls4c{letter-spacing:0.104208px;}
.ls2d{letter-spacing:0.112224px;}
.ls1e{letter-spacing:0.118584px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws9{word-spacing:-0.281088px;}
.ws5e{word-spacing:-0.272544px;}
.ws75{word-spacing:-0.244488px;}
.ws5c{word-spacing:-0.220440px;}
.ws45{word-spacing:-0.196392px;}
.ws5f{word-spacing:-0.192384px;}
.ws6f{word-spacing:-0.152304px;}
.ws6a{word-spacing:-0.132264px;}
.ws2c{word-spacing:-0.129600px;}
.ws2{word-spacing:-0.048096px;}
.ws21{word-spacing:-0.043200px;}
.ws68{word-spacing:-0.040080px;}
.ws35{word-spacing:-0.028800px;}
.wsf{word-spacing:-0.017568px;}
.ws44{word-spacing:-0.004008px;}
.ws1{word-spacing:0.000000px;}
.ws10{word-spacing:0.004800px;}
.ws5d{word-spacing:0.012024px;}
.ws14{word-spacing:0.013176px;}
.ws46{word-spacing:0.016032px;}
.ws1d{word-spacing:0.017568px;}
.wsc{word-spacing:0.021960px;}
.ws13{word-spacing:0.024000px;}
.ws7{word-spacing:0.026352px;}
.ws52{word-spacing:0.028056px;}
.wsa{word-spacing:0.030744px;}
.ws8{word-spacing:0.035136px;}
.ws3{word-spacing:0.038448px;}
.wsd{word-spacing:0.039528px;}
.wsb{word-spacing:0.043920px;}
.ws2e{word-spacing:0.048312px;}
.ws15{word-spacing:0.052704px;}
.wse{word-spacing:0.061488px;}
.ws58{word-spacing:0.064128px;}
.ws65{word-spacing:0.068136px;}
.ws59{word-spacing:0.072144px;}
.ws2f{word-spacing:0.079056px;}
.ws76{word-spacing:0.088176px;}
.ws69{word-spacing:0.100200px;}
.ws6{word-spacing:0.108000px;}
.ws5{word-spacing:0.111600px;}
.ws4d{word-spacing:0.112224px;}
.ws6e{word-spacing:0.120240px;}
.ws89{word-spacing:0.122400px;}
.ws43{word-spacing:0.164328px;}
.ws4{word-spacing:0.165600px;}
.ws8a{word-spacing:0.176400px;}
.ws7b{word-spacing:0.196392px;}
.ws7a{word-spacing:0.200400px;}
.ws6b{word-spacing:0.208416px;}
.ws1e{word-spacing:0.281088px;}
.ws7c{word-spacing:0.284568px;}
.ws2d{word-spacing:0.289872px;}
.ws1c{word-spacing:0.298656px;}
.ws77{word-spacing:0.733464px;}
.ws49{word-spacing:0.737472px;}
.ws72{word-spacing:0.773544px;}
.ws48{word-spacing:0.925848px;}
.ws56{word-spacing:1.206408px;}
.ws74{word-spacing:1.438872px;}
.ws6d{word-spacing:1.458912px;}
.ws6c{word-spacing:1.507008px;}
.ws53{word-spacing:1.683360px;}
.ws5b{word-spacing:1.691376px;}
.ws1f{word-spacing:1.824000px;}
.ws1b{word-spacing:2.126400px;}
.ws4b{word-spacing:2.480952px;}
.ws4c{word-spacing:2.500992px;}
.ws3f{word-spacing:2.760000px;}
.ws3e{word-spacing:2.774400px;}
.ws5a{word-spacing:2.897784px;}
.ws47{word-spacing:3.478944px;}
.ws55{word-spacing:3.482952px;}
.ws4a{word-spacing:3.611208px;}
.ws39{word-spacing:3.654144px;}
.ws63{word-spacing:3.715416px;}
.ws7e{word-spacing:4.152288px;}
.ws60{word-spacing:4.232448px;}
.ws7f{word-spacing:4.380744px;}
.ws78{word-spacing:4.428840px;}
.ws7d{word-spacing:4.545072px;}
.ws87{word-spacing:4.698000px;}
.ws86{word-spacing:4.734000px;}
.ws31{word-spacing:4.867200px;}
.ws20{word-spacing:4.920000px;}
.ws33{word-spacing:5.496000px;}
.ws84{word-spacing:6.244464px;}
.ws73{word-spacing:6.484944px;}
.ws36{word-spacing:6.486984px;}
.ws37{word-spacing:6.737328px;}
.ws62{word-spacing:6.745464px;}
.ws50{word-spacing:6.878400px;}
.ws51{word-spacing:6.955200px;}
.ws4f{word-spacing:6.964800px;}
.ws61{word-spacing:7.034040px;}
.ws3a{word-spacing:7.488360px;}
.ws80{word-spacing:7.923816px;}
.ws82{word-spacing:8.400768px;}
.ws81{word-spacing:8.472912px;}
.ws17{word-spacing:8.625600px;}
.ws70{word-spacing:9.206376px;}
.ws66{word-spacing:9.551064px;}
.ws83{word-spacing:9.843648px;}
.ws1a{word-spacing:10.324800px;}
.ws79{word-spacing:10.332624px;}
.ws28{word-spacing:10.680000px;}
.ws4e{word-spacing:10.737600px;}
.ws57{word-spacing:10.861680px;}
.ws3d{word-spacing:12.547944px;}
.ws64{word-spacing:13.502952px;}
.ws54{word-spacing:14.228400px;}
.ws34{word-spacing:18.926400px;}
.ws71{word-spacing:19.198320px;}
.ws26{word-spacing:19.977600px;}
.ws27{word-spacing:20.049600px;}
.ws12{word-spacing:20.073600px;}
.ws32{word-spacing:20.356800px;}
.ws40{word-spacing:20.966400px;}
.ws41{word-spacing:21.067200px;}
.ws29{word-spacing:21.350400px;}
.ws11{word-spacing:24.451200px;}
.ws88{word-spacing:25.552800px;}
.ws2b{word-spacing:26.049600px;}
.ws30{word-spacing:26.371200px;}
.ws22{word-spacing:29.040000px;}
.ws3b{word-spacing:29.088216px;}
.ws3c{word-spacing:29.105784px;}
.ws23{word-spacing:30.235200px;}
.ws38{word-spacing:32.456880px;}
.ws67{word-spacing:32.889648px;}
.ws2a{word-spacing:36.547200px;}
.ws24{word-spacing:37.156800px;}
.ws42{word-spacing:43.420800px;}
.ws0{word-spacing:45.369600px;}
.ws19{word-spacing:63.316800px;}
.ws18{word-spacing:63.340800px;}
.ws85{word-spacing:67.050000px;}
.ws16{word-spacing:69.360000px;}
.ws25{word-spacing:267.117048px;}
._3{margin-left:-267.879520px;}
._2{margin-left:-1.152000px;}
._0{width:1.202400px;}
._1{width:37.968000px;}
._6{width:66.682800px;}
._5{width:133.437232px;}
._4{width:170.155280px;}
.fc0{color:rgb(0,0,0);}
.fs7{font-size:30.000000px;}
.fs6{font-size:31.920000px;}
.fs3{font-size:36.000000px;}
.fs1{font-size:40.080000px;}
.fs4{font-size:43.920000px;}
.fs5{font-size:48.000000px;}
.fs2{font-size:64.080000px;}
.fs0{font-size:96.000000px;}
.y78{bottom:2.718039px;}
.y71{bottom:82.009804px;}
.ydc{bottom:86.320708px;}
.ydd{bottom:86.321176px;}
.y70{bottom:90.820000px;}
.ydb{bottom:97.665241px;}
.yda{bottom:102.534749px;}
.y6f{bottom:110.970980px;}
.yd4{bottom:115.516667px;}
.y72{bottom:118.094118px;}
.yd9{bottom:118.651784px;}
.y6e{bottom:132.527843px;}
.yd3{bottom:133.516647px;}
.yd8{bottom:134.861608px;}
.y6b{bottom:146.689921px;}
.yd7{bottom:150.987078px;}
.yd2{bottom:151.516627px;}
.y6d{bottom:154.084706px;}
.y6a{bottom:166.465906px;}
.yd6{bottom:167.112549px;}
.yd1{bottom:169.422695px;}
.y6c{bottom:175.547843px;}
.y69{bottom:186.241890px;}
.yd0{bottom:187.422675px;}
.y63{bottom:198.510588px;}
.ycf{bottom:205.422656px;}
.y68{bottom:206.017875px;}
.yb1{bottom:208.441023px;}
.y62{bottom:220.067451px;}
.yce{bottom:223.328723px;}
.y67{bottom:225.690949px;}
.yb0{bottom:232.529692px;}
.ycd{bottom:241.328704px;}
.y61{bottom:241.624314px;}
.y66{bottom:245.466934px;}
.yaf{bottom:250.435759px;}
.ycc{bottom:259.328684px;}
.y60{bottom:263.181176px;}
.yc8{bottom:264.681722px;}
.y65{bottom:265.242919px;}
.yae{bottom:268.431054px;}
.ycb{bottom:277.234751px;}
.y5f{bottom:284.738039px;}
.y64{bottom:285.018903px;}
.yad{bottom:286.407665px;}
.yca{bottom:295.234732px;}
.yac{bottom:304.313733px;}
.y5d{bottom:304.889176px;}
.y5e{bottom:306.201176px;}
.yc9{bottom:313.140799px;}
.yab{bottom:322.313713px;}
.y5c{bottom:326.164706px;}
.y56{bottom:329.163922px;}
.yd5{bottom:330.946580px;}
.yaa{bottom:340.313693px;}
.yc7{bottom:348.941875px;}
.y55{bottom:350.720784px;}
.y5b{bottom:353.720000px;}
.ya9{bottom:358.219761px;}
.yc6{bottom:367.031050px;}
.y0{bottom:370.996732px;}
.y54{bottom:372.277647px;}
.y5a{bottom:375.755113px;}
.ya8{bottom:376.214899px;}
.yc5{bottom:385.002819px;}
.y53{bottom:393.834510px;}
.ya7{bottom:394.210193px;}
.y59{bottom:395.531097px;}
.yc4{bottom:403.002800px;}
.ya6{bottom:412.111605px;}
.y58{bottom:415.307082px;}
.y52{bottom:415.391373px;}
.yc3{bottom:420.908867px;}
.ya5{bottom:430.106899px;}
.y57{bottom:434.980156px;}
.y51{bottom:436.854510px;}
.yc2{bottom:438.908848px;}
.ya4{bottom:448.102193px;}
.y50{bottom:455.505882px;}
.yc1{bottom:456.908828px;}
.y4b{bottom:459.817255px;}
.ya3{bottom:466.003606px;}
.yc0{bottom:474.814895px;}
.y4e{bottom:476.126115px;}
.y4f{bottom:476.134769px;}
.y4a{bottom:481.374118px;}
.ya2{bottom:483.998900px;}
.ybf{bottom:492.622426px;}
.y4d{bottom:495.807843px;}
.ya1{bottom:501.994194px;}
.y49{bottom:502.930980px;}
.ybe{bottom:510.617720px;}
.y4c{bottom:516.427451px;}
.ya0{bottom:519.895450px;}
.y48{bottom:524.487843px;}
.ybd{bottom:528.706896px;}
.y40{bottom:536.954271px;}
.y44{bottom:536.964580px;}
.y9f{bottom:537.890744px;}
.ybc{bottom:546.692849px;}
.y47{bottom:547.450588px;}
.y9e{bottom:555.886039px;}
.y3f{bottom:556.730193px;}
.y43{bottom:556.740565px;}
.ybb{bottom:564.692829px;}
.y46{bottom:569.007451px;}
.y9d{bottom:573.787451px;}
.y3e{bottom:576.411921px;}
.y42{bottom:576.413639px;}
.yba{bottom:582.598897px;}
.y45{bottom:590.470588px;}
.y9c{bottom:591.032941px;}
.y3d{bottom:596.187843px;}
.y41{bottom:596.189561px;}
.yb9{bottom:600.406271px;}
.y3c{bottom:602.280000px;}
.y9b{bottom:604.623137px;}
.y36{bottom:613.433333px;}
.y3a{bottom:616.714069px;}
.yb8{bottom:618.401565px;}
.y9a{bottom:619.621090px;}
.y3b{bottom:623.368235px;}
.y35{bottom:634.990196px;}
.yb7{bottom:636.302978px;}
.y39{bottom:636.490054px;}
.y99{bottom:637.616384px;}
.yb6{bottom:654.298272px;}
.y98{bottom:655.517797px;}
.y38{bottom:656.266039px;}
.y34{bottom:656.547059px;}
.yb5{bottom:672.199684px;}
.y97{bottom:673.513091px;}
.y37{bottom:676.041961px;}
.y33{bottom:678.103922px;}
.y96{bottom:691.414347px;}
.y30{bottom:696.570499px;}
.y2c{bottom:696.577372px;}
.y32{bottom:699.660784px;}
.y77{bottom:700.223137px;}
.y79{bottom:702.941176px;}
.y76{bottom:702.941645px;}
.y95{bottom:709.409641px;}
.y2b{bottom:716.353357px;}
.y2f{bottom:716.355075px;}
.y75{bottom:720.842901px;}
.y31{bottom:721.123922px;}
.y94{bottom:727.404935px;}
.y2a{bottom:736.026431px;}
.y2e{bottom:736.028149px;}
.y74{bottom:738.838195px;}
.yb4{bottom:741.743686px;}
.y28{bottom:744.086667px;}
.y93{bottom:745.264109px;}
.y29{bottom:755.802353px;}
.y2d{bottom:755.804071px;}
.y73{bottom:756.739608px;}
.yb3{bottom:759.645098px;}
.y92{bottom:763.264089px;}
.y27{bottom:765.643529px;}
.y22{bottom:776.328392px;}
.y91{bottom:781.264070px;}
.y24{bottom:786.168318px;}
.y26{bottom:787.200392px;}
.y21{bottom:796.104470px;}
.y90{bottom:799.170137px;}
.y25{bottom:810.069412px;}
.y23{bottom:815.786042px;}
.y20{bottom:815.880392px;}
.y8f{bottom:817.170117px;}
.y8e{bottom:835.170098px;}
.y1f{bottom:836.410305px;}
.y8d{bottom:853.076165px;}
.y1e{bottom:856.186289px;}
.y8c{bottom:871.076146px;}
.y13{bottom:875.960462px;}
.y1d{bottom:875.962274px;}
.y8b{bottom:889.076126px;}
.y12{bottom:895.736541px;}
.y1c{bottom:895.738259px;}
.y8a{bottom:906.982193px;}
.y11{bottom:915.418112px;}
.y1b{bottom:915.419831px;}
.y89{bottom:924.789568px;}
.y10{bottom:935.194191px;}
.y1a{bottom:935.195909px;}
.y88{bottom:942.784862px;}
.yf{bottom:954.970113px;}
.y19{bottom:954.971863px;}
.y87{bottom:960.686275px;}
.ye{bottom:974.746035px;}
.y18{bottom:974.747847px;}
.y86{bottom:979.525098px;}
.yd{bottom:994.522114px;}
.y17{bottom:994.523832px;}
.y85{bottom:1001.081961px;}
.yc{bottom:1014.298036px;}
.y16{bottom:1014.299754px;}
.y84{bottom:1022.638824px;}
.yb{bottom:1033.979764px;}
.y15{bottom:1033.981482px;}
.y83{bottom:1044.008235px;}
.ya{bottom:1053.755686px;}
.y14{bottom:1053.757405px;}
.y81{bottom:1065.258928px;}
.y82{bottom:1065.283922px;}
.y9{bottom:1073.812941px;}
.y80{bottom:1084.855428px;}
.y8{bottom:1089.934194px;}
.y7f{bottom:1102.761496px;}
.y7{bottom:1106.148235px;}
.y7e{bottom:1120.761476px;}
.y6{bottom:1125.174822px;}
.y4{bottom:1126.856882px;}
.y7d{bottom:1138.761457px;}
.y3{bottom:1144.856863px;}
.y5{bottom:1153.948235px;}
.y7c{bottom:1156.667524px;}
.y2{bottom:1162.852157px;}
.y7b{bottom:1174.474899px;}
.y1{bottom:1186.096078px;}
.y7a{bottom:1192.376311px;}
.yb2{bottom:1219.930980px;}
.hb{height:16.776863px;}
.hf{height:26.323242px;}
.he{height:28.007930px;}
.h5{height:31.587891px;}
.h11{height:33.264000px;}
.h3{height:35.167852px;}
.h10{height:37.033920px;}
.h6{height:38.537227px;}
.hc{height:38.637120px;}
.h7{height:40.582080px;}
.h8{height:42.117188px;}
.h9{height:42.338880px;}
.hd{height:46.272000px;}
.h4{height:61.516800px;}
.h2{height:92.544000px;}
.h1{height:831.813725px;}
.ha{height:1141.888889px;}
.h0{height:1237.176471px;}
.w2{width:185.201569px;}
.w1{width:883.362745px;}
.w0{width:956.000000px;}
.x0{left:28.898693px;}
.x30{left:30.273333px;}
.x2c{left:34.366013px;}
.x17{left:57.360000px;}
.x2e{left:58.390980px;}
.x2f{left:75.355294px;}
.x18{left:85.477647px;}
.x32{left:101.973333px;}
.x31{left:113.501569px;}
.x33{left:185.201569px;}
.x2d{left:465.347059px;}
.x2a{left:475.094510px;}
.x2{left:479.687059px;}
.x3{left:489.341253px;}
.x1{left:495.807843px;}
.x1b{left:497.118907px;}
.x7{left:500.118747px;}
.x19{left:505.180236px;}
.x23{left:510.522745px;}
.x20{left:516.147056px;}
.xd{left:518.301336px;}
.x1d{left:519.519111px;}
.xc{left:522.145018px;}
.x27{left:523.550588px;}
.x1a{left:525.710898px;}
.x14{left:529.736471px;}
.xa{left:532.641961px;}
.x15{left:539.389415px;}
.x24{left:555.980389px;}
.xb{left:563.383141px;}
.x4{left:566.099430px;}
.x9{left:576.974118px;}
.x34{left:598.905882px;}
.x2b{left:606.778824px;}
.x35{left:623.461961px;}
.x11{left:688.596053px;}
.x25{left:691.506823px;}
.x1c{left:693.379739px;}
.x10{left:695.816946px;}
.x22{left:697.602479px;}
.x29{left:699.091839px;}
.x28{left:702.659406px;}
.x12{left:704.346590px;}
.xe{left:706.502589px;}
.x21{left:709.128465px;}
.x8{left:711.938824px;}
.x1e{left:714.087012px;}
.x26{left:731.333221px;}
.xf{left:732.557807px;}
.x16{left:749.896554px;}
.x1f{left:752.987214px;}
.x6{left:758.707687px;}
.x36{left:774.266118px;}
.x13{left:776.035749px;}
.x5{left:795.916863px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls47{letter-spacing:-0.119737pt;}
.ls2{letter-spacing:-0.112895pt;}
.ls2b{letter-spacing:-0.088947pt;}
.ls43{letter-spacing:-0.078684pt;}
.ls41{letter-spacing:-0.069138pt;}
.ls3a{letter-spacing:-0.054737pt;}
.ls25{letter-spacing:-0.054696pt;}
.ls31{letter-spacing:-0.051316pt;}
.ls52{letter-spacing:-0.049165pt;}
.ls46{letter-spacing:-0.047895pt;}
.ls4f{letter-spacing:-0.046092pt;}
.ls35{letter-spacing:-0.044474pt;}
.ls48{letter-spacing:-0.041053pt;}
.ls5{letter-spacing:-0.039946pt;}
.ls34{letter-spacing:-0.034211pt;}
.ls36{letter-spacing:-0.032777pt;}
.ls49{letter-spacing:-0.023947pt;}
.ls17{letter-spacing:-0.020485pt;}
.ls33{letter-spacing:-0.017105pt;}
.ls50{letter-spacing:-0.015364pt;}
.ls1f{letter-spacing:-0.014995pt;}
.ls44{letter-spacing:-0.013684pt;}
.ls3d{letter-spacing:-0.010263pt;}
.ls4e{letter-spacing:-0.009218pt;}
.ls0{letter-spacing:-0.008194pt;}
.ls27{letter-spacing:-0.007498pt;}
.ls39{letter-spacing:-0.006842pt;}
.ls40{letter-spacing:-0.005449pt;}
.ls14{letter-spacing:-0.004097pt;}
.ls26{letter-spacing:-0.003749pt;}
.ls3c{letter-spacing:-0.003421pt;}
.ls51{letter-spacing:-0.003073pt;}
.ls1{letter-spacing:0.000000pt;}
.ls3{letter-spacing:0.003421pt;}
.ls18{letter-spacing:0.003749pt;}
.ls21{letter-spacing:0.004097pt;}
.ls6{letter-spacing:0.006146pt;}
.ls4a{letter-spacing:0.006842pt;}
.ls19{letter-spacing:0.007498pt;}
.ls24{letter-spacing:0.008194pt;}
.ls7{letter-spacing:0.009218pt;}
.ls42{letter-spacing:0.010263pt;}
.lse{letter-spacing:0.011246pt;}
.ls1b{letter-spacing:0.012291pt;}
.ls2f{letter-spacing:0.013684pt;}
.lsf{letter-spacing:0.014995pt;}
.ls2a{letter-spacing:0.016388pt;}
.ls4{letter-spacing:0.016409pt;}
.ls11{letter-spacing:0.018744pt;}
.ls16{letter-spacing:0.020485pt;}
.lsc{letter-spacing:0.022493pt;}
.ls15{letter-spacing:0.024582pt;}
.lsa{letter-spacing:0.026242pt;}
.ls37{letter-spacing:0.027368pt;}
.ls1d{letter-spacing:0.028679pt;}
.ls9{letter-spacing:0.029991pt;}
.ls45{letter-spacing:0.030789pt;}
.ls28{letter-spacing:0.032777pt;}
.ls10{letter-spacing:0.033739pt;}
.ls3f{letter-spacing:0.034211pt;}
.ls1c{letter-spacing:0.036874pt;}
.lsb{letter-spacing:0.037488pt;}
.ls30{letter-spacing:0.037632pt;}
.ls20{letter-spacing:0.040971pt;}
.ls32{letter-spacing:0.041053pt;}
.ls1a{letter-spacing:0.041237pt;}
.ls3b{letter-spacing:0.044474pt;}
.ls8{letter-spacing:0.044986pt;}
.ls29{letter-spacing:0.045068pt;}
.ls38{letter-spacing:0.047895pt;}
.ls23{letter-spacing:0.049165pt;}
.ls2c{letter-spacing:0.051316pt;}
.ls12{letter-spacing:0.052483pt;}
.ls22{letter-spacing:0.053262pt;}
.ls4d{letter-spacing:0.065000pt;}
.ls13{letter-spacing:0.067479pt;}
.ls3e{letter-spacing:0.068421pt;}
.ls2e{letter-spacing:0.078684pt;}
.ls4b{letter-spacing:0.085526pt;}
.lsd{letter-spacing:0.086223pt;}
.ls4c{letter-spacing:0.088947pt;}
.ls2d{letter-spacing:0.095790pt;}
.ls1e{letter-spacing:0.101218pt;}
.ws9{word-spacing:-0.239924pt;}
.ws5e{word-spacing:-0.232632pt;}
.ws75{word-spacing:-0.208684pt;}
.ws5c{word-spacing:-0.188158pt;}
.ws45{word-spacing:-0.167632pt;}
.ws5f{word-spacing:-0.164211pt;}
.ws6f{word-spacing:-0.130000pt;}
.ws6a{word-spacing:-0.112895pt;}
.ws2c{word-spacing:-0.110621pt;}
.ws2{word-spacing:-0.041053pt;}
.ws21{word-spacing:-0.036874pt;}
.ws68{word-spacing:-0.034211pt;}
.ws35{word-spacing:-0.024582pt;}
.wsf{word-spacing:-0.014995pt;}
.ws44{word-spacing:-0.003421pt;}
.ws1{word-spacing:0.000000pt;}
.ws10{word-spacing:0.004097pt;}
.ws5d{word-spacing:0.010263pt;}
.ws14{word-spacing:0.011246pt;}
.ws46{word-spacing:0.013684pt;}
.ws1d{word-spacing:0.014995pt;}
.wsc{word-spacing:0.018744pt;}
.ws13{word-spacing:0.020485pt;}
.ws7{word-spacing:0.022493pt;}
.ws52{word-spacing:0.023947pt;}
.wsa{word-spacing:0.026242pt;}
.ws8{word-spacing:0.029991pt;}
.ws3{word-spacing:0.032818pt;}
.wsd{word-spacing:0.033739pt;}
.wsb{word-spacing:0.037488pt;}
.ws2e{word-spacing:0.041237pt;}
.ws15{word-spacing:0.044986pt;}
.wse{word-spacing:0.052483pt;}
.ws58{word-spacing:0.054737pt;}
.ws65{word-spacing:0.058158pt;}
.ws59{word-spacing:0.061579pt;}
.ws2f{word-spacing:0.067479pt;}
.ws76{word-spacing:0.075263pt;}
.ws69{word-spacing:0.085526pt;}
.ws6{word-spacing:0.092184pt;}
.ws5{word-spacing:0.095257pt;}
.ws4d{word-spacing:0.095790pt;}
.ws6e{word-spacing:0.102632pt;}
.ws89{word-spacing:0.104475pt;}
.ws43{word-spacing:0.140263pt;}
.ws4{word-spacing:0.141349pt;}
.ws8a{word-spacing:0.150567pt;}
.ws7b{word-spacing:0.167632pt;}
.ws7a{word-spacing:0.171053pt;}
.ws6b{word-spacing:0.177895pt;}
.ws1e{word-spacing:0.239924pt;}
.ws7c{word-spacing:0.242895pt;}
.ws2d{word-spacing:0.247422pt;}
.ws1c{word-spacing:0.254920pt;}
.ws77{word-spacing:0.626053pt;}
.ws49{word-spacing:0.629474pt;}
.ws72{word-spacing:0.660263pt;}
.ws48{word-spacing:0.790264pt;}
.ws56{word-spacing:1.029737pt;}
.ws74{word-spacing:1.228159pt;}
.ws6d{word-spacing:1.245264pt;}
.ws6c{word-spacing:1.286316pt;}
.ws53{word-spacing:1.436843pt;}
.ws5b{word-spacing:1.443685pt;}
.ws1f{word-spacing:1.556887pt;}
.ws1b{word-spacing:1.815003pt;}
.ws4b{word-spacing:2.117633pt;}
.ws4c{word-spacing:2.134738pt;}
.ws3f{word-spacing:2.355816pt;}
.ws3e{word-spacing:2.368107pt;}
.ws5a{word-spacing:2.473422pt;}
.ws47{word-spacing:2.969475pt;}
.ws55{word-spacing:2.972896pt;}
.ws4a{word-spacing:3.082370pt;}
.ws39{word-spacing:3.119018pt;}
.ws63{word-spacing:3.171317pt;}
.ws7e{word-spacing:3.544212pt;}
.ws60{word-spacing:3.612633pt;}
.ws7f{word-spacing:3.739212pt;}
.ws78{word-spacing:3.780265pt;}
.ws7d{word-spacing:3.879476pt;}
.ws87{word-spacing:4.010008pt;}
.ws86{word-spacing:4.040736pt;}
.ws31{word-spacing:4.154430pt;}
.ws20{word-spacing:4.199498pt;}
.ws33{word-spacing:4.691146pt;}
.ws84{word-spacing:5.330003pt;}
.ws73{word-spacing:5.535266pt;}
.ws36{word-spacing:5.537007pt;}
.ws37{word-spacing:5.750690pt;}
.ws62{word-spacing:5.757635pt;}
.ws50{word-spacing:5.871103pt;}
.ws51{word-spacing:5.936656pt;}
.ws4f{word-spacing:5.944850pt;}
.ws61{word-spacing:6.003950pt;}
.ws3a{word-spacing:6.391738pt;}
.ws80{word-spacing:6.763425pt;}
.ws82{word-spacing:7.170530pt;}
.ws81{word-spacing:7.232109pt;}
.ws17{word-spacing:7.362437pt;}
.ws70{word-spacing:7.858162pt;}
.ws66{word-spacing:8.152373pt;}
.ws83{word-spacing:8.402110pt;}
.ws1a{word-spacing:8.812800pt;}
.ws79{word-spacing:8.819478pt;}
.ws28{word-spacing:9.115983pt;}
.ws4e{word-spacing:9.165148pt;}
.ws57{word-spacing:9.271057pt;}
.ws3d{word-spacing:10.710379pt;}
.ws64{word-spacing:11.525532pt;}
.ws54{word-spacing:12.144743pt;}
.ws34{word-spacing:16.154751pt;}
.ws71{word-spacing:16.386851pt;}
.ws26{word-spacing:17.052010pt;}
.ws27{word-spacing:17.113466pt;}
.ws12{word-spacing:17.133951pt;}
.ws32{word-spacing:17.375679pt;}
.ws40{word-spacing:17.896007pt;}
.ws41{word-spacing:17.982045pt;}
.ws29{word-spacing:18.223772pt;}
.ws11{word-spacing:20.870480pt;}
.ws88{word-spacing:21.810758pt;}
.ws2b{word-spacing:22.234805pt;}
.ws30{word-spacing:22.509309pt;}
.ws22{word-spacing:24.787280pt;}
.ws3b{word-spacing:24.828435pt;}
.ws3c{word-spacing:24.843431pt;}
.ws23{word-spacing:25.807451pt;}
.ws38{word-spacing:27.703780pt;}
.ws67{word-spacing:28.073172pt;}
.ws2a{word-spacing:31.195100pt;}
.ws24{word-spacing:31.715428pt;}
.ws42{word-spacing:37.062105pt;}
.ws0{word-spacing:38.725516pt;}
.ws19{word-spacing:54.044465pt;}
.ws18{word-spacing:54.064951pt;}
.ws85{word-spacing:57.230962pt;}
.ws16{word-spacing:59.202678pt;}
.ws25{word-spacing:227.999489pt;}
._3{margin-left:-228.650302pt;}
._2{margin-left:-0.983297pt;}
._0{width:1.026316pt;}
._1{width:32.407833pt;}
._6{width:56.917536pt;}
._5{width:113.896215pt;}
._4{width:145.237143pt;}
.fs7{font-size:25.606695pt;}
.fs6{font-size:27.245523pt;}
.fs3{font-size:30.728033pt;}
.fs1{font-size:34.210544pt;}
.fs4{font-size:37.488201pt;}
.fs5{font-size:40.970711pt;}
.fs2{font-size:54.695900pt;}
.fs0{font-size:81.941423pt;}
.y78{bottom:2.320000pt;}
.y71{bottom:70.000000pt;}
.ydc{bottom:73.679600pt;}
.ydd{bottom:73.680000pt;}
.y70{bottom:77.520000pt;}
.ydb{bottom:83.362800pt;}
.yda{bottom:87.519200pt;}
.y6f{bottom:94.720000pt;}
.yd4{bottom:98.600000pt;}
.y72{bottom:100.800000pt;}
.yd9{bottom:101.276000pt;}
.y6e{bottom:113.120000pt;}
.yd3{bottom:113.964000pt;}
.yd8{bottom:115.112000pt;}
.y6b{bottom:125.208133pt;}
.yd7{bottom:128.876000pt;}
.yd2{bottom:129.328000pt;}
.y6d{bottom:131.520000pt;}
.y6a{bottom:142.088053pt;}
.yd6{bottom:142.640000pt;}
.yd1{bottom:144.611840pt;}
.y6c{bottom:149.840000pt;}
.y69{bottom:158.967973pt;}
.yd0{bottom:159.975840pt;}
.y63{bottom:169.440000pt;}
.ycf{bottom:175.339840pt;}
.y68{bottom:175.847893pt;}
.yb1{bottom:177.916187pt;}
.y62{bottom:187.840000pt;}
.yce{bottom:190.623680pt;}
.y67{bottom:192.639973pt;}
.yb0{bottom:198.477227pt;}
.ycd{bottom:205.987680pt;}
.y61{bottom:206.240000pt;}
.y66{bottom:209.519893pt;}
.yaf{bottom:213.761067pt;}
.ycc{bottom:221.351680pt;}
.y60{bottom:224.640000pt;}
.yc8{bottom:225.920800pt;}
.y65{bottom:226.399813pt;}
.yae{bottom:229.121067pt;}
.ycb{bottom:236.635520pt;}
.y5f{bottom:243.040000pt;}
.y64{bottom:243.279733pt;}
.yad{bottom:244.465120pt;}
.yca{bottom:251.999520pt;}
.yac{bottom:259.748960pt;}
.y5d{bottom:260.240133pt;}
.y5e{bottom:261.360000pt;}
.yc9{bottom:267.283360pt;}
.yab{bottom:275.112960pt;}
.y5c{bottom:278.400000pt;}
.y56{bottom:280.960000pt;}
.yd5{bottom:282.481600pt;}
.yaa{bottom:290.476960pt;}
.yc7{bottom:297.841600pt;}
.y55{bottom:299.360000pt;}
.y5b{bottom:301.920000pt;}
.ya9{bottom:305.760800pt;}
.yc6{bottom:313.281733pt;}
.y0{bottom:316.666667pt;}
.y54{bottom:317.760000pt;}
.y5a{bottom:320.728213pt;}
.ya8{bottom:321.120667pt;}
.yc5{bottom:328.621653pt;}
.y53{bottom:336.160000pt;}
.ya7{bottom:336.480667pt;}
.y59{bottom:337.608133pt;}
.yc4{bottom:343.985653pt;}
.ya6{bottom:351.760533pt;}
.y58{bottom:354.488053pt;}
.y52{bottom:354.560000pt;}
.yc3{bottom:359.269493pt;}
.ya5{bottom:367.120533pt;}
.y57{bottom:371.280133pt;}
.y51{bottom:372.880000pt;}
.yc2{bottom:374.633493pt;}
.ya4{bottom:382.480533pt;}
.y50{bottom:388.800000pt;}
.yc1{bottom:389.997493pt;}
.y4b{bottom:392.480000pt;}
.ya3{bottom:397.760400pt;}
.yc0{bottom:405.281333pt;}
.y4e{bottom:406.400533pt;}
.y4f{bottom:406.407920pt;}
.y4a{bottom:410.880000pt;}
.ya2{bottom:413.120400pt;}
.ybf{bottom:420.481067pt;}
.y4d{bottom:423.200000pt;}
.ya1{bottom:428.480400pt;}
.y49{bottom:429.280000pt;}
.ybe{bottom:435.841067pt;}
.y4c{bottom:440.800000pt;}
.ya0{bottom:443.760133pt;}
.y48{bottom:447.680000pt;}
.ybd{bottom:451.281200pt;}
.y40{bottom:458.320800pt;}
.y44{bottom:458.329600pt;}
.y9f{bottom:459.120133pt;}
.ybc{bottom:466.633227pt;}
.y47{bottom:467.280000pt;}
.y9e{bottom:474.480133pt;}
.y3f{bottom:475.200667pt;}
.y43{bottom:475.209520pt;}
.ybb{bottom:481.997227pt;}
.y46{bottom:485.680000pt;}
.y9d{bottom:489.760000pt;}
.y3e{bottom:492.000133pt;}
.y42{bottom:492.001600pt;}
.yba{bottom:497.281067pt;}
.y45{bottom:504.000000pt;}
.y9c{bottom:504.480000pt;}
.y3d{bottom:508.880000pt;}
.y41{bottom:508.881467pt;}
.yb9{bottom:512.480667pt;}
.y3c{bottom:514.080000pt;}
.y9b{bottom:516.080000pt;}
.y36{bottom:523.600000pt;}
.y3a{bottom:526.400293pt;}
.yb8{bottom:527.840667pt;}
.y9a{bottom:528.881600pt;}
.y3b{bottom:532.080000pt;}
.y35{bottom:542.000000pt;}
.yb7{bottom:543.120533pt;}
.y39{bottom:543.280213pt;}
.y99{bottom:544.241600pt;}
.yb6{bottom:558.480533pt;}
.y98{bottom:559.521467pt;}
.y38{bottom:560.160133pt;}
.y34{bottom:560.400000pt;}
.yb5{bottom:573.760400pt;}
.y97{bottom:574.881467pt;}
.y37{bottom:577.040000pt;}
.y33{bottom:578.800000pt;}
.y96{bottom:590.161200pt;}
.y30{bottom:594.562267pt;}
.y2c{bottom:594.568133pt;}
.y32{bottom:597.200000pt;}
.y77{bottom:597.680000pt;}
.y79{bottom:600.000000pt;}
.y76{bottom:600.000400pt;}
.y95{bottom:605.521200pt;}
.y2b{bottom:611.448053pt;}
.y2f{bottom:611.449520pt;}
.y75{bottom:615.280133pt;}
.y31{bottom:615.520000pt;}
.y94{bottom:620.881200pt;}
.y2a{bottom:628.240133pt;}
.y2e{bottom:628.241600pt;}
.y74{bottom:630.640133pt;}
.yb4{bottom:633.120133pt;}
.y28{bottom:635.120000pt;}
.y93{bottom:636.125013pt;}
.y29{bottom:645.120000pt;}
.y2d{bottom:645.121467pt;}
.y73{bottom:645.920000pt;}
.yb3{bottom:648.400000pt;}
.y92{bottom:651.489013pt;}
.y27{bottom:653.520000pt;}
.y22{bottom:662.640133pt;}
.y91{bottom:666.853013pt;}
.y24{bottom:671.039067pt;}
.y26{bottom:671.920000pt;}
.y21{bottom:679.520133pt;}
.y90{bottom:682.136853pt;}
.y25{bottom:691.440000pt;}
.y23{bottom:696.319467pt;}
.y20{bottom:696.400000pt;}
.y8f{bottom:697.500853pt;}
.y8e{bottom:712.864853pt;}
.y1f{bottom:713.923440pt;}
.y8d{bottom:728.148693pt;}
.y1e{bottom:730.803360pt;}
.y8c{bottom:743.512693pt;}
.y13{bottom:747.681733pt;}
.y1d{bottom:747.683280pt;}
.y8b{bottom:758.876693pt;}
.y12{bottom:764.561733pt;}
.y1c{bottom:764.563200pt;}
.y8a{bottom:774.160533pt;}
.y11{bottom:781.361067pt;}
.y1b{bottom:781.362533pt;}
.y89{bottom:789.360133pt;}
.y10{bottom:798.241067pt;}
.y1a{bottom:798.242533pt;}
.y88{bottom:804.720133pt;}
.yf{bottom:815.120933pt;}
.y19{bottom:815.122427pt;}
.y87{bottom:820.000000pt;}
.ye{bottom:832.000800pt;}
.y18{bottom:832.002347pt;}
.y86{bottom:836.080000pt;}
.yd{bottom:848.880800pt;}
.y17{bottom:848.882267pt;}
.y85{bottom:854.480000pt;}
.yc{bottom:865.760667pt;}
.y16{bottom:865.762133pt;}
.y84{bottom:872.880000pt;}
.yb{bottom:882.560133pt;}
.y15{bottom:882.561600pt;}
.y83{bottom:891.120000pt;}
.ya{bottom:899.440000pt;}
.y14{bottom:899.441467pt;}
.y81{bottom:909.258667pt;}
.y82{bottom:909.280000pt;}
.y9{bottom:916.560000pt;}
.y80{bottom:925.985387pt;}
.y8{bottom:930.320400pt;}
.y7f{bottom:941.269227pt;}
.y7{bottom:944.160000pt;}
.y7e{bottom:956.633227pt;}
.y6{bottom:960.400267pt;}
.y4{bottom:961.836000pt;}
.y7d{bottom:971.997227pt;}
.y3{bottom:977.200000pt;}
.y5{bottom:984.960000pt;}
.y7c{bottom:987.281067pt;}
.y2{bottom:992.560000pt;}
.y7b{bottom:1002.480667pt;}
.y1{bottom:1012.400000pt;}
.y7a{bottom:1017.760533pt;}
.yb2{bottom:1041.280000pt;}
.hb{height:14.320000pt;}
.hf{height:22.468374pt;}
.he{height:23.906350pt;}
.h5{height:26.962049pt;}
.h11{height:28.392703pt;}
.h3{height:30.017748pt;}
.h10{height:31.610543pt;}
.h6{height:32.893700pt;}
.hc{height:32.978964pt;}
.h7{height:34.639098pt;}
.h8{height:35.949399pt;}
.h9{height:36.138626pt;}
.hd{height:39.495766pt;}
.h4{height:52.508064pt;}
.h2{height:78.991531pt;}
.h1{height:710.000000pt;}
.ha{height:974.666667pt;}
.h0{height:1056.000000pt;}
.w2{width:158.080000pt;}
.w1{width:754.000000pt;}
.w0{width:816.000000pt;}
.x0{left:24.666667pt;}
.x30{left:25.840000pt;}
.x2c{left:29.333333pt;}
.x17{left:48.960000pt;}
.x2e{left:49.840000pt;}
.x2f{left:64.320000pt;}
.x18{left:72.960000pt;}
.x32{left:87.040000pt;}
.x31{left:96.880000pt;}
.x33{left:158.080000pt;}
.x2d{left:397.200000pt;}
.x2a{left:405.520000pt;}
.x2{left:409.440000pt;}
.x3{left:417.680400pt;}
.x1{left:423.200000pt;}
.x1b{left:424.319067pt;}
.x7{left:426.879600pt;}
.x19{left:431.199867pt;}
.x23{left:435.760000pt;}
.x20{left:440.560667pt;}
.xd{left:442.399467pt;}
.x1d{left:443.438907pt;}
.xc{left:445.680267pt;}
.x27{left:446.880000pt;}
.x1a{left:448.723947pt;}
.x14{left:452.160000pt;}
.xa{left:454.640000pt;}
.x15{left:460.399333pt;}
.x24{left:474.560667pt;}
.xb{left:480.879333pt;}
.x4{left:483.197840pt;}
.x9{left:492.480000pt;}
.x34{left:511.200000pt;}
.x2b{left:517.920000pt;}
.x35{left:532.160000pt;}
.x11{left:587.755627pt;}
.x25{left:590.240133pt;}
.x1c{left:591.838773pt;}
.x10{left:593.919067pt;}
.x22{left:595.443120pt;}
.x29{left:596.714373pt;}
.x28{left:599.759493pt;}
.x12{left:601.199600pt;}
.xe{left:603.039867pt;}
.x21{left:605.281200pt;}
.x8{left:607.680000pt;}
.x1e{left:609.513600pt;}
.x26{left:624.234213pt;}
.xf{left:625.279467pt;}
.x16{left:640.079067pt;}
.x1f{left:642.717120pt;}
.x6{left:647.599867pt;}
.x36{left:660.879867pt;}
.x13{left:662.390347pt;}
.x5{left:679.360000pt;}
}
